library: /home/yarne/Beets/data/musiclibrary.db
directory: /home/yarne/remote_mount/beets/music/

#plugins: musicbrainz bandcamp chroma spotify lyrics mbsync fetchart embedart duplicates fromfilename lastgenre
plugins: musicbrainz mbsync fetchart embedart duplicates fromfilename lastgenre lyrics

lyrics:
    auto: yes
    force: yes
    sources: [lrclib]
    synced: yes

lastgenre:
  force: yes
  keep_existing: no
  fallback: 'Unknown'
